import { NgModule } from "@angular/core";
import { CommonModule } from "@angular/common";
import { ShortRoleNamesComponent } from "./components/short-role-names/short-role-names.component";
import { ShortRoleNameRoutingModule } from "./short-role-name-routing.module";
import { SharedModule } from "../../../shared/shared.module";


@NgModule({
  declarations: [
    ShortRoleNamesComponent,
  ],
  imports: [
    CommonModule,
    ShortRoleNameRoutingModule,
    SharedModule,
  ]
})
export class ShortRoleNameModule { }
